  .hero-callout,
.text-upper {
    text-transform: uppercase
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999!important;
    background: #fff;
    transition: all .3s ease-in-out;
    border-bottom: #e7e7e7 solid 1px;
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .1), 0 6px 10px 0 rgba(0, 0, 0, .07), 0 1px 18px 0 rgba(0, 0, 0, .06)
}

.affix+.header-spacer {
    padding-top: 0
}

.header-spacer {
    height: 0
}

.navbar {
    border-radius: 0;
    margin-bottom: 0!important
}

.breadcrumb-section{
    margin: 10px 0 0 0;
}

.pad {
    padding-top: 50px
}

img.logo {
    margin-right: 50px;
    margin-top: 0;
    margin-left: 20px
}

.btn-success{background-color:#663399;border-color:#663399;}

ol.breadcrumb li {
    font-size: 14px!important;
}

.navbar-default {
    background-color: #fff;
    border: none;
    border-bottom: solid 1px #fff;
    height: 90px;
    padding-top: 20px
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>li>a {
    color: #663399
}

.section-header {
    background: #fff;
    color: #fff;
    height: 110px
}

.gradient-overlay {
    min-height: 450px;
    padding: 80px 0
}

.section-hero {
    height: 450px;
    position: relative;
    padding: 7.5rem 0;
    overflow: hidden;
    color: #fff
}

.background-holder {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    z-index: -1;
    overflow: hidden
}

.background-holder video {
    position: absolute;
    display: block;
    z-index: -1;
    top: 0;
    left: 0;
    object-fit: cover;
    height: 100%;
    min-width: 100%
}

.section-hero .container {
    position: relative;
    z-index: 1
}

.speaker-title {
    margin-top: 0
}

.feature,
.speaker {
    margin: 20px 0
}

.headshot {
    width: 100px;
    height: 100px
}

.feature {
    padding: 20px
}

.feature-register {
    margin: 0;
    padding: 20px
}

.hero-callout {
    color: #fff;
    font-weight: 700px;
    background: #663399;
    padding: 10px;
    text-shadow: none;
}

.section-hero p,
h1,
h2 {
    font-weight: 700;
}

.logo-sm {
    width: 50%;
}

.speaker-sm{
    width: 80%;
    margin-top: 20px;
}

.section-hero h1 {
    font-size: 46px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 5px rgba(100, 100, 100, 1)
}

.section-hero h2,
.section-hero p {
    font-size: 26px;
    text-shadow: 1px 1px 5px rgba(100, 100, 100, 1)
}

.section-hero h2 {
    margin-top: 10px;
    margin-bottom: 30px
}

.section-grey {
    background: #f0f0f0
}

.section-footer a{color:#e5e2f2;}

body {
    color: #505050;
    font-family: Lato, Helvetica, Arial, sans-serif
}

li,
p {
    font-size: 16px
}

.h2,
h2 {
    font-size: 24px;
    font-weight: 100!important
}

img.logo {
    width: 60%
}

.regform {
    height: 500px
}

@media (min-width:768px) {
    .lead {
        font-size: 16px
    }
}

@media (max-width:1023px) {
    .logo-sm,
    img.logo {
        width: 50%
    }
    .section-hero p {
        font-size: 22px;
        font-weight: 700;
        line-height: 1.7
    }
    .hero-callout {
        padding: 5px
    }
    .section-hero h1 {
        font-size: 36px
    }
    .section-hero h2 {
        font-size: 20px
    }
    .hero-date {
        display: none;
        height: 0;
        visibility: none
    }
    .regform {
        height: 800px
    }
}

.section-footer,
.section-quote {
    background: #333;
    padding: 80px 0
}

.h1,
h1 {
    font-family: Poppins, sans-serif;
    color: #663399;
    font-size: 30px;
}

.section-hero h1 {
    color: #fff
}

.grey {
    color: #ccc
}

a,
a:hover {
    color: #663399
}

.blockquote {
    margin-bottom: 1rem;
    font-size: 1.25rem;
    font-size: 20px;
    border: none!important;
    color: #fff
}

.blockquote-footer {
    display: block;
    font-size: 80%;
    color: #fff
}

.star-rating {
    color: gold;
    margin-bottom: 20px;
    font-size: 24px;
    text-align: center
}

.pl-location,
.pl-shortdesc,
.pl-title {
    margin-bottom: 5px;
    overflow: hidden
}

.pl-title {
    height: 50px
}

.pl-shortdesc {
    height: 100px
}

.pl-location {
    height: 40px
}

.pl-required {
    height: 120px;
    overflow: hidden;
    margin-bottom: 10px
}

.pl h4 {
    font-weight: 700
}

.progress {
    height: 15px
}

.required-price {
    margin-top: 15px;
    color: #663399
}

.section-footer {
    color: #fff
}

.circliful {
    position: relative
}

.circle-info,
.circle-info-half,
.circle-text,
.circle-text-half {
    width: 100%;
    position: absolute;
    text-align: center;
    display: inline-block
}

.circle-info,
.circle-info-half {
    color: #999
}

.circliful .fa {
    margin: -10px 3px 0;
    position: relative;
    bottom: 4px
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
    background: #663399
}

.nav>li {
    z-index: 10
}

#navbar {
    background: #fff
}

.isg-agenda__content li::before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
    width: 4px
}

.hidden-xs {
    display: none
}

@media screen and (min-width:400px) {
    .hidden-xs {
        display: block
    }
}
.speaker-list-sm{width:40%;margin-top:20px;}